
.btn {
    border-radius: 0px;
	display:block;
}

.dropdown-width {
	width:100%;
	color:#333333; 
	background-color:#ffffff;
}

.dropdown-menu {
	border-radius: 0px;
}

.dropdown-menu>li>a {
    display: block;
    padding: 5px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    /*white-space: nowrap;*/
	white-space: normal !important;
	border-bottom: 1px dotted #ddd;
}


.dropdown-menu>li>a:hover {
    color: #fff !important;
    text-decoration: none !important;
    background-color: #808CC5;
}



.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
     background-color: #808CC5;
    border-color: #244FA1;
}

.btn-primary:hover {
    color: #fff;
    background-color: #808CC5;
   border-color: #244FA1;
}

.open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #808CC5;
    border-color: #244FA1;
}


.dropdown-news-date {
	float:left; width:15%; line-height:1.4em;
}

.dropdown-news-title {
	float:right; width:85%; line-height:1.4em;
}

.horses-racing-news-content {
border-bottom: 1px dotted #333; margin-bottom:10px; padding-bottom:20px;
}

.horses-racing-news-title-header {
	border-bottom: 1px dotted #333; margin-bottom:20px;
}

.listing {

   background: #fff;
}

.horses-racing-news-bottom {
	margin-bottom:40px;
}

.horses-racing-news-title-header {
	 margin-bottom:20px;
}

.horses-racing-news-title {
	 font-size:1.5em; color:#244FA1; line-height:1.4em; font-weight:bold; margin-bottom:10px;
}

.horses-racing-news-author {
	color:#666;
}

.racing-news-caption {
	color:#666;
	padding:0.3em;
	
}
.racing-news-float-left-photo {
	position:relative;float:left; width:33%; margin-right:1.5em; margin-top:0.5em;  margin-bottom:0.5em;
}

.racing-news-float-right-photo {
   position:relative;float:right; width:33%; margin-left:1.5em; margin-top:0.5em;  margin-bottom:0.5em;
}


.racing-news-2-left-photo {
	margin-top:0.5em;  margin-bottom:0.5em;
}

.racing-news-2-right-photo {
	margin-top:0.5em;  margin-bottom:0.5em;
}


.racing-news-3-left-photo {
	margin-top:0.5em;  margin-bottom:0.5em;
}

.racing-news-3-center-photo {
	margin-top:0.5em;  margin-bottom:0.5em;
}

.racing-news-3-right-photo {
	margin-top:0.5em;  margin-bottom:0.5em;
}



.videoBox {
	position: relative;
	overflow: hidden;
	padding-top: 56.20%;
	cursor: pointer;
  background: #000000 url('//common.hkjc.com/video/html5/images/loader_new.gif') no-repeat center;
  background-size: 100px 100px;
}

.videoBox iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

#mVideo {
	width: 100%;
	max-width: 800px;
}

.popContainer {
	width: 100%;
}
.video_popup_wrapper {
	position: relative;
	overflow: hidden;
	padding-top: 56.25%;
	cursor: pointer;
	background: #000000 url('//common.hkjc.com/video/html5/images/loader_new.gif') no-repeat center;
  background-size: 100px 100px;
  margin-bottom: 30px;
}

.video_popup_wrapper iframe {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}




@media (max-width: 1199px) {


}

@media (max-width: 991px) {
	
.dropdown-news-date {
	float:left; width:20%; line-height:1.4em;
}

.dropdown-news-title {
	float:right; width:80%; line-height:1.4em;
}

.racing-news-float-left-photo {
	float:left; width:45%; margin-right:1.5em; margin-top:0.5em;  margin-bottom:0.5em;
}

.racing-news-float-right-photo {
float:right; width:45%; margin-left:1.5em; margin-top:0.5em;  margin-bottom:0.5em;
}

}

@media (max-width: 767px) {
	
.horses-racing-news-title {
	 font-size:1.22em; color:#244FA1; line-height:1.4em; font-weight:bold; margin-bottom:10px;
}

.racing-news-caption {

	font-size:0.9em;
	
}

.news-listing-content-title {
    font-weight: bold;
    color: #244FA1;
    font-size: 1.1em;
    margin-bottom: 0.5em;
    line-height: 1.4em;
}




}


@media (max-width: 576px) {
	
.dropdown-news-date {
	width:100%; line-height:1.4em; float:none;
} 

.dropdown-news-title {
	 width:100%; line-height:1.4em; float:none;
}

.horses-racing-news-bottom {
	margin-bottom:60px;
}
.row.no-gutter #horses-racing-news-content-id [class*="col-"]:not(:first-child), .row.no-gutter #horses-racing-news-content-id [class*="col-"]:not(:last-child) {
    width:100%;
}


.racing-news-float-left-photo {
	float:none; width:100%; margin-right:0em; margin-top:0.5em;  margin-bottom:0.5em;
}

.racing-news-float-right-photo {
float:none; width:100%; margin-left:0em; margin-top:0.5em;  margin-bottom:0.5em;
}


}
